
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 2174px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/70845426546bf462466c9ee9b0ac8b79.jpg") repeat-x scroll center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-y center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2340px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2340px; min-height: 2340px; }
#wb_element_instance35 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance35 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance35 .btn-collapser:hover { background-color: #113f9c; border-color: #ffffff; }
#wb_element_instance35 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance35 { top: 38px; left: 230px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 724; }
#wb_element_instance35 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance35 > ul { display: none; }
#wb_element_instance35.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance35.collapse-expanded > ul > li { display: block; }
#wb_element_instance35.collapse-expanded li > ul { position: static; }
#wb_element_instance35.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance35.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: right; }
#wb_element_instance35 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance35 li { margin: 0px 0px 0px 0px; }
#wb_element_instance35 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #113f9c none no-repeat left top; }
#wb_element_instance35 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #113f9c none no-repeat left top; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; top: 42px; left: 74px; min-width: 146px; width: 146px; min-height: 24px; height: 24px; display: block; z-index: 523; }
#wb_element_instance37 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 5px; min-width: 75px; width: 75px; min-height: 48px; height: 48px; display: block; z-index: 521; }
#wb_element_instance37 img { width: 75px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 2150px; left: 10px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 529; }
#wb_element_instance39 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 293; }
#wb_element_instance39 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance39 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance40 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 46px; left: 49px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 532; }
#wb_element_instance40 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { opacity: 1; top: 46px; left: 10px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 533; }
#wb_element_instance41 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 450px; left: 20px; min-width: 286px; width: 286px; min-height: 317px; height: 317px; display: block; z-index: 296; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; top: 377px; left: 15px; min-width: 291px; width: 291px; min-height: 30px; height: 30px; display: block; z-index: 165; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; top: 813px; left: 79px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 317; }
#wb_element_instance45 { top: 419px; left: 0px; min-width: 920px; width: 920px; min-height: 761px; height: 761px; display: block; z-index: 294; }
#wb_element_instance45 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 920px; height: 761px; }
#wb_element_instance45 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance46 { top: 800px; left: -1px; min-width: 921px; width: 921px; min-height: 1360px; height: 1360px; display: block; z-index: 297; }
#wb_element_instance46 > .wb_shp { display: block; background-color: #f2f2f2; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 921px; height: 1360px; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance47 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 843px; left: 83px; min-width: 166px; width: 166px; min-height: 160px; height: 160px; display: block; z-index: 299; }
#wb_element_instance47 img { width: 204.30769230769px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance48 { top: 800px; left: 56px; min-width: 210px; width: 210px; min-height: 270px; height: 270px; display: block; z-index: 298; }
#wb_element_instance48 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 210px; height: 270px; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; top: 1010px; left: 81px; min-width: 170px; width: 170px; min-height: 42px; height: 42px; display: block; z-index: 300; }
#wb_element_instance50 { top: 1090px; left: 56px; min-width: 210px; width: 210px; min-height: 230px; height: 230px; display: block; z-index: 301; }
#wb_element_instance50 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 210px; height: 230px; }
#wb_element_instance50 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { opacity: 1; top: 1100px; left: 78px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 319; }
#wb_element_instance52 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1130px; left: 78px; min-width: 162px; width: 162px; min-height: 120px; height: 120px; display: block; z-index: 302; }
#wb_element_instance52 img { width: 162px; height: 120.95238095238px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; top: 1260px; left: 76px; min-width: 166px; width: 166px; min-height: 42px; height: 42px; display: block; z-index: 303; }
#wb_element_instance54 { top: 1342px; left: 56px; min-width: 210px; width: 210px; min-height: 278px; height: 278px; display: block; z-index: 304; }
#wb_element_instance54 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 210px; height: 278px; }
#wb_element_instance54 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; top: 1370px; left: 76px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 320; }
#wb_element_instance56 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1400px; left: 78px; min-width: 170px; width: 170px; min-height: 140px; height: 140px; display: block; z-index: 305; }
#wb_element_instance56 img { width: 170px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; top: 1550px; left: 76px; min-width: 174px; width: 174px; min-height: 52px; height: 52px; display: block; z-index: 306; }
#wb_element_instance58 { top: 1640px; left: 56px; min-width: 210px; width: 210px; min-height: 240px; height: 240px; display: block; z-index: 307; }
#wb_element_instance58 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 210px; height: 240px; }
#wb_element_instance58 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; top: 1650px; left: 78px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 321; }
#wb_element_instance60 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1680px; left: 85px; min-width: 147px; width: 147px; min-height: 140px; height: 140px; display: block; z-index: 308; }
#wb_element_instance60 img { width: 147px; height: 148.99462708314px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 1830px; left: 81px; min-width: 166px; width: 166px; min-height: 30px; height: 30px; display: block; z-index: 309; }
#wb_element_instance62 { top: 1900px; left: 56px; min-width: 210px; width: 210px; min-height: 230px; height: 230px; display: block; z-index: 310; }
#wb_element_instance62 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 210px; height: 230px; }
#wb_element_instance62 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 1920px; left: 72px; min-width: 178px; width: 178px; min-height: 24px; height: 24px; display: block; z-index: 322; }
#wb_element_instance64 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 1950px; left: 86px; min-width: 150px; width: 150px; min-height: 122px; height: 122px; display: block; z-index: 311; }
#wb_element_instance64 img { width: 161.1801242236px; height: 124.86363636364px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; top: 2080px; left: 75px; min-width: 172px; width: 172px; min-height: 42px; height: 42px; display: block; z-index: 312; }
#wb_element_instance66 { top: 420px; left: 0px; min-width: 320px; width: 320px; min-height: 1590px; height: 1590px; display: block; z-index: 167; }
#wb_element_instance66 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1590px; }
#wb_element_instance66 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance67 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 166; }
#wb_element_instance67 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance67 > .wb_shp:before { background: transparent url("../gallery_gen/2b11293359084a8b374c16842716173d.png") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance68 { top: 359px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 164; }
#wb_element_instance68 > .wb_shp { display: block; background-color: #091175; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_element_instance68 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance69 { top: 49px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1444px; }
	#wb_footer { height: 296px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1836px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1836px; min-height: 1836px; }
	#wb_element_instance35 { top: 32px; left: 360px; min-width: 710px; width: 710px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance35 ul { background: transparent none no-repeat left top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance36 { top: 40px; left: 110px; min-width: 240px; width: 240px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance37 { top: 7px; left: -20px; min-width: 158px; width: 158px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance37 img { width: 158px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 1420px; left: 10px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance39 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance40 { top: 5px; left: 983px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance40 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance41 { top: 6px; left: 1148px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance42 { top: 563px; left: 169px; min-width: 860px; width: 860px; min-height: 158px; height: 158px; display: block; }
	#wb_element_instance43 { top: 470px; left: 29px; min-width: 1142px; width: 1142px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance44 { top: 840px; left: 54px; min-width: 169px; width: 169px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance45 { top: 540px; left: 0px; min-width: 1199px; width: 1199px; min-height: 640px; height: 640px; display: block; }
	#wb_element_instance45 > .wb_shp { width: 1199px; height: 640px; }
	#wb_element_instance46 { top: 790px; left: -1px; min-width: 1200px; width: 1200px; min-height: 460px; height: 460px; display: block; }
	#wb_element_instance46 > .wb_shp { width: 1200px; height: 460px; }
	#wb_element_instance47 { top: 908px; left: 53px; min-width: 166px; width: 166px; min-height: 160px; height: 160px; display: block; overflow: hidden; }
	#wb_element_instance47 img { width: 204.30769230769px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance48 { top: 830px; left: 39px; min-width: 200px; width: 200px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance48 > .wb_shp { width: 200px; height: 380px; }
	#wb_element_instance49 { top: 1077px; left: 53px; min-width: 170px; width: 170px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance50 { top: 830px; left: 269px; min-width: 200px; width: 200px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance50 > .wb_shp { width: 200px; height: 380px; }
	#wb_element_instance51 { top: 840px; left: 283px; min-width: 170px; width: 170px; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance52 { top: 938px; left: 286px; min-width: 170px; width: 170px; min-height: 126px; height: 126px; display: block; overflow: hidden; }
	#wb_element_instance52 img { width: 170px; height: 127px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance53 { top: 1077px; left: 286px; min-width: 166px; width: 166px; min-height: 106px; height: 106px; display: block; }
	#wb_element_instance54 { top: 830px; left: 499px; min-width: 200px; width: 200px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 200px; height: 380px; }
	#wb_element_instance55 { top: 840px; left: 513px; min-width: 170px; width: 170px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance56 { top: 910px; left: 513px; min-width: 170px; width: 170px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance56 img { width: 170px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { top: 1061px; left: 514px; min-width: 170px; width: 170px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance58 { top: 830px; left: 729px; min-width: 200px; width: 200px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance58 > .wb_shp { width: 200px; height: 380px; }
	#wb_element_instance59 { top: 840px; left: 743px; min-width: 170px; width: 170px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance60 { top: 910px; left: 744px; min-width: 170px; width: 170px; min-height: 158px; height: 158px; display: block; overflow: hidden; }
	#wb_element_instance60 img { width: 170px; height: 159px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance61 { top: 1079px; left: 744px; min-width: 170px; width: 170px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance62 { top: 830px; left: 959px; min-width: 200px; width: 200px; min-height: 380px; height: 380px; display: block; }
	#wb_element_instance62 > .wb_shp { width: 200px; height: 380px; }
	#wb_element_instance63 { top: 840px; left: 969px; min-width: 178px; width: 178px; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance64 { top: 938px; left: 974px; min-width: 173px; width: 173px; min-height: 134px; height: 134px; display: block; }
	#wb_element_instance64 img { width: 173px; height: 134px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { top: 1080px; left: 975px; min-width: 172px; width: 172px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance66 { top: -24px; left: -1px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance66 > .wb_shp { width: 1200px; height: 60px; }
	#wb_element_instance67 { top: 1px; left: 0; right: 0; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance67 > .wb_shp { width: 100%; height: 440px; }
	#wb_element_instance68 { top: 441px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance69 { top: 49px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
